@charset "utf-8";
/* CSS Document */

body{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	background: rgb(217,212,219); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(217,212,219,1) 0%, rgba(204,226,237,1) 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,212,219,1)), color-stop(100%,rgba(204,226,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(217,212,219,1) 0%,rgba(204,226,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(217,212,219,1) 0%,rgba(204,226,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(217,212,219,1) 0%,rgba(204,226,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(217,212,219,1) 0%,rgba(204,226,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d4db', endColorstr='#cce2ed',GradientType=0 ); /* IE6-9 */
	font-family:"Times New Roman", Times, serif;
	color:#595f66;
	font-size:14px;
	}
	
	
img {
	max-width:100%;
	height: auto;
	border:none;
	padding:0px;
	margin:0px;
}

.cont{
	max-width:1000px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
.main_con{
	max-width:1000px;
	min-height:800px;
	max-height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
.top_cont{
	max-width:1000px;
    height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
.responsiv-back{
	width:100%; 
	height:auto; 
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	float:left; 
	background-color:#5d5d65;
	border-bottom:1px solid #666;
}

.slider{
	max-width:100%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
.middle-cont{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background: -moz-linear-gradient(top, rgba(205,226,236,0) 0%, rgba(244,241,216,1) 47%, rgba(255,245,210,1) 60%, rgba(255,245,210,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,226,236,0)), color-stop(47%,rgba(244,241,216,1)), color-stop(60%,rgba(255,245,210,1)), color-stop(100%,rgba(255,245,210,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(205,226,236,0) 0%,rgba(244,241,216,1) 47%,rgba(255,245,210,1) 60%,rgba(255,245,210,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(205,226,236,0) 0%,rgba(244,241,216,1) 47%,rgba(255,245,210,1) 60%,rgba(255,245,210,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(205,226,236,0) 0%,rgba(244,241,216,1) 47%,rgba(255,245,210,1) 60%,rgba(255,245,210,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(205,226,236,0) 0%,rgba(244,241,216,1) 47%,rgba(255,245,210,1) 60%,rgba(255,245,210,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cde2ec', endColorstr='#fff5d2',GradientType=0 ); /* IE6-9 */
border-bottom:10px solid #FFF;

	}	


.welcome-text{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 5px 0px;
	margin:0% 1.5% 0% 1.5%;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:36px;
	text-align:left;
	text-decoration:none;
	}
	
.newwelcome{
	padding:0px 0px 20px 0px;
	}	
	
.smwelcome-text{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 20px 0px;
	margin:0% 1.5% 0% 1.5%;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:24px;
	text-align:left;
	text-decoration:none;
	}
	
.newsmwelcome{
	padding:10px 0px 20px 0px;
	}	
	
.md-center{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0% 1.5% 20px 1.5%;
	}
	
.onemd-center{
	width:65%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0% 5% 0% 0%;
	}
	
.twomd-center{
	width:30%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0% 0% 0% 0%;
	}
	
.threemd-center{
	width:65%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0% 0% 0% 5%;
	}	
	
.accommodation-text{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 10px 0px;
	margin:0% 0% 0% 0%;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#174471;
	font-size:24px;
	text-align:left;
	text-decoration:none;
	}
	
.newaccommodation-text{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 20px 0px;
	margin:0% 0% 0% 0%;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#174471;
	font-size:24px;
	text-align:left;
	text-decoration:none;
	}	
	
.sml-accommodation{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 20px 0px;
	margin:0% 0% 0% 0%;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#595f66;
	font-size:16px;
	text-align:left;
	text-decoration:none;
	line-height:20px;
	}
	
.footer{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
	
.footer-one{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0% 0px 0%;
	margin:0px 0px 10px 0px;
	}
	
.footer-two{
	width:305px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 6px 20px;
	}
	
.logo-but{
	width:305px;
	height:70px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:65px 0px 0px 0px;
	background-image:url(../images/logo-but.png);
	background-repeat:no-repeat;
	}
	
.bigfooter-two{
	width:80%;  
	color:#000; 
	font-family:"Times New Roman", Times, serif; 
	font-size:24px; 
	font-weight:normal;
	padding:5px 0px 10px 20%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	}
	
.smlfooter-two{
	width:80%;  
	color:#595f66; 
	font-family:"Times New Roman", Times, serif; 
	font-size:15px; 
	font-weight:normal;
	padding:5px 0px 10px 20%;
	margin:0px 0px 0px 0px;
	float:left;
	text-align:left;
	line-height:26px;
	}
	
.mailto{
	color:#595f66;
	text-decoration:none;
	}		
	
.all-ftd{
	width:80%;
	height:50px;
	padding:0px 0px 0px 20%;
	margin:30px 0px 0px 0px;
	float:left;
	}
	
.f{
	width:50px;
	height:49px;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 0px;
	float:left;
	background-image:url(../images/f.png);
	background-repeat:no-repeat;
	text-decoration:none;
	}	
	
.t{
	background-image:url(../images/t.png);
	background-repeat:no-repeat;
	}
	
.in{
	background-image:url(../images/in.png);
	background-repeat:no-repeat;
	}	
	
.copyright{
	width:100%;
	float:left;
	padding:12px 0px 12px 0px;
	margin:0px 0px 0px 0px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#8e9da5;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	border-top:1px solid #829097;
}

.contus-all{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0% 1.5% 0% 1.5%;
	}
	
.cont-left{
	width:300px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	}
		
	
	
.allcont-left{
	width:270px;
	float:left;
	padding:25px 15px 25px 15px;
	margin:0px 0px 20px 0px;
    background: rgb(255,245,210); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,245,210,1) 0%, rgba(255,252,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,245,210,1)), color-stop(100%,rgba(255,252,252,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,245,210,1) 0%,rgba(255,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5d2', endColorstr='#fffcfc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#624431;
	font-size:19px;
	text-align:left;
	text-decoration:none;
	line-height:26px;
	}
	
.gredint{
	background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(255,246,211,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(255,246,211,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%,rgba(255,246,211,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 1%,rgba(255,246,211,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 1%,rgba(255,246,211,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 1%,rgba(255,246,211,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff6d3',GradientType=0 ); /* IE6-9 */
	}	
	
.mailto{
	color:#624431;
	text-decoration:none;
	}	
	
	
.cont-right{
	width:620px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:20px 5px 20px 30px;
}

.big-map{
	width:100%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.input-ten{
	width:98%; 
	height:28px; 
	color:#624431; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	background-color:#FFF; 
	border:1px solid #b8a399; 
	padding:0px 0px 0px 2%;
	margin:12px 0px 0px 0px;
	float:left;
	}
	
.newtextarea-five{
	width:98%; 
	height:93px; 
	color:#624431; 
	font-family:"Times New Roman", Times, serif; 
	font-size:14px; 
	background-color:#FFF; 
	border:1px solid #b8a399; 
	padding:7px 0px 0px 2%;
	margin:12px 0px 0px 0px;
	float:left;
	}
	
.submit-two{
	font-family:"Times New Roman", Times, serif;
	background-color:#000; 
	color:#faf8f3; 
	font-size:17px; 
	padding:6px 12px 6px 12px;
	margin:13px 2px 10px 10px;
	font-weight:normal; 
	float:left;
	border:0px;
	-webkit-transition: background 0.6s linear;
    -moz-transition: background 0.6s linear;
    -ms-transition: background 0.6s linear;
    -o-transition: background 0.6s linear;
    transition: background 0.6s linear;
	}	
	
.submit-two:hover{
	font-family:"Times New Roman", Times, serif;
	background-color:#68686e; 
	color:#faf8f3; 
	font-size:17px; 
	padding:6px 12px 6px 12px;
	margin:13px 2px 10px 10px;
	font-weight:normal; 
	float:left;
	border:0px;
	}		
	
.sendyour-message{
	width:97%;
	height:auto;
	float:left;
	padding:15px 0px 4px 0px;
	margin:0% 1.5% 0% 1.5%;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#68686e;
	font-size:23px;
	text-align:left;
	text-decoration:none;
	}	
	








.clear{
	clear:both;
	}	


